rem %1 == disc directory
rem %3 == file name
if exist %cdrom%%1\00_index.%in_language% goto ok
echo no such file: %cdrom%%1\00_index.%in_language% >> logfile
goto end
:ok
%cdrom%\_bbs\c %in_type% wildcat %cdrom%%1 %output%\allfiles.%in_language% %in_language%
:end
